@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background: rgb(235,235,235);
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

header, nav, footer, article, section, aside{
	clear:left;
}

a{
	text-decoration: none;	
}

.clear{
	clear:both;
}

#top {
	height: 15px;
	background: rgb(220,75,73);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjNGI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNTM4MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(220,75,73,1) 0%, rgba(165,56,56,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,75,73,1)), color-stop(100%,rgba(165,56,56,1)));
	
	background: -webkit-linear-gradient(top,  rgba(220,75,73,1) 0%,rgba(165,56,56,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(220,75,73,1) 0%,rgba(165,56,56,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(220,75,73,1) 0%,rgba(165,56,56,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(220,75,73,1) 0%,rgba(165,56,56,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc4b49', endColorstr='#a53838',GradientType=0 );
	

}

#bottom {
	height: 15px;
	background: rgb(165,56,56);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYzRiNDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(165,56,56,1) 0%, rgba(220,75,73,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,56,56,1)), color-stop(100%,rgba(220,75,73,1)));
	
	background: -webkit-linear-gradient(top,  rgba(165,56,56,1) 0%,rgba(220,75,73,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(165,56,56,1) 0%,rgba(220,75,73,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(165,56,56,1) 0%,rgba(220,75,73,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(165,56,56,1) 0%,rgba(220,75,73,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a53838', endColorstr='#dc4b49',GradientType=0 );


}

#topWrap {
	background: rgb(50,40,71);
	background: url(data:image/svg+xml;					base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg	9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMjg0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMyMzI1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjI4NDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(50,40,71,1) 0%, rgba(50,50,81,1) 50%, rgba(50,40,71,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,40,71,1)), color-stop(50%,rgba(50,50,81,1)), color-stop(100%,rgba(50,40,71,1)));
	background: -webkit-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(50,50,81,1) 50%,rgba(50,40,71,1) 100%);
	background: -o-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(50,50,81,1) 50%,rgba(50,40,71,1) 100%);
	background: -ms-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(50,50,81,1) 50%,rgba(50,40,71,1) 100%);
	background: linear-gradient(to bottom,  rgba(50,40,71,1) 0%,rgba(50,50,81,1) 50%,rgba(50,40,71,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#322847', endColorstr='#322847',GradientType=0 );
}

header {
	height: 130px;
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}

header img {
	float: left;
	margin:15px 0 15px 15px;
	height:100px;
	width:120px;
}

#name{
	float: left;
	color: white;
	margin:10px 0 0 16px;
	line-height:2em;
}

#name h1{
	font-size: 3em;
	text-shadow: 3px 3px 3px black;
	font-family: "Courier New", Courier, monospace;
}

#name h2{
	font-weight:normal;
	text-shadow:2px 2px 2px black;
}

#info{
	float:right;
	margin:10px;
	text-align:right;
	color:rgb(220,75,75);
}

#info a{
	color:rgb(220,75,75);
}

#info a:hover{
	color:white;
}

nav{
	margin:45px 10px 0 0;
}

nav ul li{
	float:right;
	list-style-type:none;
}

nav ul li a{
	margin: 0 0 0 36px;
	border: 1px solid rgba(0,0,0,0);	
	padding:4px;
	color:rgb(220,75,75);
	-webkit-transition:all 0.6s;
	-moz-transition:all 0.6s;
	-o-transition:all 0.6s;
	transition:all 0.6s;
}

nav ul li a:hover{
	color: white;
	border: 1px solid rgb(220,75,75);
	box-shadow: inset 0px 0px 45px rgb(153,153,153);
	border-radius:12px;
}

#wrap{
	width:1080px;
	max-width:100%;
	margin:auto;	
}

section{
	float:right;
	width:58%;
	padding:1%;
	clear:none;
}

iframe{
	width: 100%;
	height: 368px;
	margin-top:2px;
}

aside{
	width:38%;
	padding:1%;
}

#ribbon{
	position:relative;
	top:4px;
}

#ribbon h3{
	line-height:1.7em;
	text-align:center;
	color:white;
	text-shadow:2px 2px 2px rgba(100,100,100,0.8);
	border-top:1px solid rgb(54,54,54);
	border-bottom:1px solid rgb(32,32,32);
	background: rgb(50,40,71);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMjg0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzMyNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(50,40,71,1) 0%, rgba(60,50,81,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,40,71,1)), color-stop(100%,rgba(60,50,81,1)));
	
	background: -webkit-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#322847', endColorstr='#3c3251',GradientType=0 );
	position:relative;
	box-shadow:0 1px 2px rgba(0,0,0,0.3);
	border-radius:5px 5px 0 0;
}

#ribbon h3:before, #ribbon h3:after{
	content:"";
	display:block;
	height:0;
	width:0.5%;
	border:5px solid;
	border-color:rgb(40,40,40) transparent transparent transparent;
	position:absolute;
	bottom:-11px;
	
}

#ribbon h3:after{
	right:0;
	
}
#boxes article{
	float:left;
	margin:1%;
	width:48%;
	clear:none;
	height:8em;
	font-size:1.5em;
	text-align:center;
	background:rgb(220,75,73);
	border-radius:10px;
	cursor:pointer;
	-webkit-transition:all 0.6s;
	-moz-transition:all 0.6s;
	-o-transition:all 0.6s;
	transition:all 0.6s;
}

#boxes h3{
	color:rgb(50,40,71);
	line-height:7em;
}

#boxes p{
	color:rgb(220,75,73);
	visibility:hidden;
	position:relative;
	top:-7em;
}

#boxes article:hover{
	background:rgb(50,40,71);
}

#boxes article:hover h3{
	visibility:hidden;
}

#boxes article:hover p{
	visibility:visible;
}

#more{
	margin:-55px; 1% 0 1%;
}

#more h3{
	font-size: 1.5em;
	border-bottom: 1px solid rgb(100,100,100);
	margin-top: 10px;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 2%;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 10%;
}

.third{
	float:left;
	width:30%;
	padding:5px 1.5%;
	height:7em;
}

.third span{
	font-size:1.2em;
	line-height:2.5em;
	padding:6px 11px;
	background-color:rgb(45,45,45);
	color:rgb(245,245,245);
	margin:0 8px 0 0;
}

.line{
	border-left:1px solid rgb(100,100,100);
}

footer{
	margin:40px 0 0 0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMjg0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzMyNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  rgba(50,40,71,1) 0%, rgba(60,50,81,1) 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,40,71,1)), color-stop(100%,rgba(60,50,81,1)));
	
	background: -webkit-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	background: -o-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	background: -ms-linear-gradient(top,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	background: linear-gradient(to bottom,  rgba(50,40,71,1) 0%,rgba(60,50,81,1) 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#322847', endColorstr='#3c3251',GradientType=0 );
	text-align:center;
	color:white;
	border-top:5px solid rgb(220,75,73);
	padding:25px 0;
	
}

#navbtn{
	display:none;
}